{
  "configKey" : "service-replay-setup",
  "processDefinitionKey" : "service-replay-setup",
  "documents" : [ ],
  "dossiers" : [ {
    "configKey" : "vorgang",
    "currentUserConfig" : [ [ ] ],
    "gruppenConfigs" : { }
  } ]
}